streamlink (6.11.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/patches: fix compatibility with python3-trio 0.22.0.

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 08 Oct 2024 19:51:16 +0200

streamlink (6.11.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 02 Oct 2024 20:46:59 +0200

streamlink (6.11.0-1) unstable; urgency=medium

  * New upstream version 6.11.0
  * d/patches: update patches
  * d/control: update with removed build dependency python3-pytest-asyncio

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 01 Oct 2024 23:03:00 +0200

streamlink (6.10.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 16 Sep 2024 19:38:36 +0200

streamlink (6.10.0-1) unstable; urgency=medium

  * d/patches: refresh and remove backported patch from upstream
    0007-webbrowser.chromium-skip-proxy-on-WS-URL-request.patch
  * New upstream version 6.10.0

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 09 Sep 2024 20:56:23 +0200

streamlink (6.9.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/control: reintroduce python3-streamlink-doc package as
    python3-sphinx-design is now available on bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 19 Aug 2024 23:08:03 +0200

streamlink (6.9.0-1) unstable; urgency=medium

  * d/create_rfs_mail.sh: add new difference between backported and testing
    package
  * New upstream version 6.9.0
  * d/patches: refresh patches
  * d/patches: backport upstream fix 'webbrowser.chromium: skip proxy on WS URL
    request'
  * d/README.source: add lrc usage to check licenses

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 13 Aug 2024 22:26:09 +0200

streamlink (6.8.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/patches: reintroduce pytest 7 patch

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 20 Jul 2024 15:22:50 +0200

streamlink (6.8.3-1) unstable; urgency=medium

  * New upstream version 6.8.3

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 15 Jul 2024 20:29:22 +0200

streamlink (6.8.2-1) unstable; urgency=medium

  * d/control: bump standard version to 4.7.0, no change required
  * d/copyright: fix naming of Apache 2.0 license
  * New upstream version 6.8.2
  * d/control: change video players to Suggests instead of Recommends as
    they are not strongly needed.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 08 Jul 2024 22:10:02 +0200

streamlink (6.8.1-1) unstable; urgency=medium

  * d/patches: remove patch for pytest 7
  * New upstream version 6.8.1

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 18 Jun 2024 20:18:04 +0200

streamlink (6.7.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 27 May 2024 20:26:17 +0200

streamlink (6.7.4-1) unstable; urgency=medium

  * d/create_rfs_mail: remove upstreamed diff about exceptiongroup
  * New upstream version 6.7.4

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 19 May 2024 00:25:23 +0200

streamlink (6.7.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/patches: remove upstreamed patch to fix exceptiongroup usages

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 22 Apr 2024 22:09:36 +0200

streamlink (6.7.3-1) unstable; urgency=medium

  * tests: also run build_backend tests
  * d/source/options: ignore .devcontainer and .vscode
  * New upstream version 6.7.3

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 15 Apr 2024 15:49:45 +0200

streamlink (6.7.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/patches: fix tests with exceptiongroup v1.1.0

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 09 Apr 2024 14:50:10 +0200

streamlink (6.7.2-1) unstable; urgency=medium

  * New upstream version 6.7.2
  * d/patches: remove trio 0.22 fix which is now also fixed upstream
  * d/patches: fix tests on testing

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 05 Apr 2024 23:37:30 +0200

streamlink (6.7.1-1) unstable; urgency=medium

  * New upstream version 6.7.1
  * d/patches: update patches
  * d/control: update dependencies (add python3-exceptiongroup)
  * Fix tests by setting rootdir when calling pytest (Closes: 1066783)

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 13 Mar 2024 00:39:57 +0100

streamlink (6.6.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 26 Feb 2024 21:33:02 +0100

streamlink (6.6.2-1) unstable; urgency=medium

  * New upstream version 6.6.2

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 21 Feb 2024 21:05:19 +0100

streamlink (6.6.1-1) unstable; urgency=medium

  * New upstream version 6.6.1

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 19 Feb 2024 20:41:54 +0100

streamlink (6.5.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 29 Jan 2024 20:22:37 +0100

streamlink (6.5.1-1) unstable; urgency=medium

  * New upstream version 6.5.1
  * d/copyright: update copyright years to 2024

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 22 Jan 2024 20:11:11 +0100

streamlink (6.5.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 27 Dec 2023 14:57:17 +0100

streamlink (6.5.0-1) unstable; urgency=medium

  * New upstream version 6.5.0

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 19 Dec 2023 23:18:39 +0100

streamlink (6.4.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 06 Dec 2023 23:55:14 +0100

streamlink (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2
  * d/control: remove obsolete omxplayer from recommends
  * d/rules: remove now useless pybuild flag --install-scripts

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 04 Dec 2023 20:17:11 +0100

streamlink (6.3.1-2) unstable; urgency=medium

  * No-change upload to rebuild python3-streamlink-doc against Sphinx 7.2
    (Closes: 1055443).

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 06 Nov 2023 20:44:50 +0100

streamlink (6.3.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 03 Nov 2023 23:19:55 +0100

streamlink (6.3.1-1) unstable; urgency=medium

  * New upstream version 6.3.1

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 29 Oct 2023 10:28:08 +0100

streamlink (6.3.0-1) unstable; urgency=medium

  * d/README: update backport instructions
  * d/README: update readme for building backported package
  * New upstream version 6.3.0
  * d/patches: remove now unneeded patch that was removing versioningit

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 25 Oct 2023 21:37:25 +0200

streamlink (6.2.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/control,patches: revert "remove webbrowser tests" as
    python3-pytest-trio is now available in bookworm-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 09 Oct 2023 10:26:12 +0200

streamlink (6.2.1-1) unstable; urgency=medium

  * d/README.source: update license check and patches update instructions
  * New upstream version 6.2.1
  * d/patches: update and remove useless patch about furo

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 04 Oct 2023 22:35:26 +0200

streamlink (6.2.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/control,rules: remove doc package because of missing dependencies
    on bookworm.
  * d/patches: remove webbrowser tests which require pytest-trio which
    is not available on bookworm.

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 22 Sep 2023 00:02:09 +0200

streamlink (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0
  * d/patches: update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 21 Sep 2023 19:54:32 +0200

streamlink (6.1.0-1) unstable; urgency=medium

  * d/clean: remove docs/_build directory (Closes: 1045365)
  * d/source/options: add extend-diff-ignore to fix dpkg-source failure
    due to local changes (python package metadata regeneration)
  * New upstream version 6.1.0
  * d/patches: fix screenshot link for Streamlink Twitch GUI

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 20 Aug 2023 12:12:58 +0200

streamlink (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1
  * d/upstream/signing-key.asc: update upstream key
  * d/patches: update patches
  * d/control: add new dependency python3-pytest-trio
  * d/rules: streamlink manpage: use CW font instead of C
  * d/rules: remove unused inclusion of pkg-info.mk
  * d/rules: fix duplicate doc assets
  * d/control: remove depends on rtmpdump and add trio and typing-extensions
  * d/copyright: add src/streamlink/webbrowser/cdp/connection.py
  * Upload to unstable

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 09 Aug 2023 20:07:05 +0200

streamlink (5.5.1-1~exp1) experimental; urgency=medium

  * New upstream version 5.5.1
  * d/patches: update patches
  * d/patches,control: use furo theme instead of sphinx-rtd-theme
  * d/patches,control: use fork-awesome as a replacement for font-awesome
  * d/s/lintian-overrides: remove obsolete override about a test file

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 20 May 2023 19:52:43 +0200

streamlink (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1
  * d/copyright: update copyright years with 2023
  * d/examples: don't install examples, they were removed

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 29 Jan 2023 13:00:22 +0100

streamlink (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2
  * d/README.source: update packaging instructions
  * d/streamlink.{install,manpages}: update completion scripts location
    (Closes: #1026714)
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 22 Dec 2022 15:35:53 +0100

streamlink (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1
  * Control: add build-dep on python3-certifi.

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 29 Nov 2022 08:51:03 +0000

streamlink (5.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Alexis Murzeau ]
  * New upstream version 5.1.0
  * d/patches: update patches
  * d/control: update build dependencies
  * d/tests/control: update test dependencies

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 16 Nov 2022 23:29:10 +0100

streamlink (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * d/patches: update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 24 Sep 2022 18:58:43 +0200

streamlink (5.0.0-1) unstable; urgency=medium

  * d/watch: fix uscan with github
  * New upstream version 5.0.0
  * d/patches: update patches
  * d/rules: disable internet access when building package

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 18 Sep 2022 16:22:45 +0200

streamlink (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 24 Aug 2022 00:50:27 +0200

streamlink (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * d/patches: update and rename to default names
  * d/control: update dependencies
  * d/README.source: update build command
  * d/s/lintian-overrides: update with new format
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 10 Jul 2022 16:20:13 +0200

streamlink (4.1.0-1) unstable; urgency=medium

  * d/salsa-ci.yml: adjust config to disable non working ones
  * New upstream version 4.1.0
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 08 Jun 2022 23:38:11 +0200

streamlink (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * d/patches: update patches
  * switch to pyproject build
  * d/patches: remove dependency on versioningit
  * d/patches: remove intersphinx which requires internet
  * d/patches: add patch to fix build with root
  * d/control: remove ancient version requirements
  * d/control: avoid lxml crashes with some LC_ALL values

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 05 May 2022 23:02:52 +0200

streamlink (3.2.0-1) unstable; urgency=medium

  * d/README.source: update with basic instructions
  * d/README.source: fix gbp tag and add push to remote
  * d/rules: add LANG var to have reproducible builds (See #998059)
  * New upstream version 3.2.0
  * d/patches: update patches
  * lintian-overrides: adjust filter for changelogs

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 05 Mar 2022 22:55:24 +0100

streamlink (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Update patches
  * d/source/lintian-overrides: add changelog and XML test payload
  * d/copyright: update years to 2022

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 21 Feb 2022 23:20:14 +0100

streamlink (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3
  * Update patches
  * d/rules: remove STREAMLINK_USE_PYCOUNTRY not required anymore
  * d/patches: add patch to fix build with requests < 2.26
  * d/rules: add now required streamlink src to PYTHONPATH
  * d/streamlink.install: install bash and zsh completion scripts
  * d/patches: remove shebang from bash completion script
  * d/control: use dh-sequence instead of --with argument

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 04 Dec 2021 18:34:51 +0100

streamlink (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Update patches
  * d/control: add new dependency on python3-lxml
  * Bump Standards-Version to 4.6.0 (no changes)
  * d/tests/check_docs: fix looking for doc-base files by using install-docs
  * d/tests/check_docs.sh: check for broken symlinks
  * Merge changes in experimental to unstable

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 21 Sep 2021 21:35:26 +0200

streamlink (2.3.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.3.0
  * Update patches
  * d/control: rearrange dependencies and remove python3-mock
  * d/rules: fix dh_python3 mapping of python3-requests dependency

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 09 Aug 2021 00:52:33 +0200

streamlink (2.2.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.0
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 22 Jun 2021 00:06:13 +0200

streamlink (2.1.1-1~exp1) experimental; urgency=medium

  * New upstream version 2.1.1
  * Update patches
  * d/copyright: update years to 2021
  * d/patches: add patch to include .removed file in build (required by tests)
  * d/streamlink.manpages: update manpage build location

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 26 Mar 2021 23:09:46 +0100

streamlink (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * debian/*: update patches, control, tests to replace new furo theme
  * debian/patches: update patches
  * examples: use python3 interpreter instead of python
  * Bump Standards-Version to 4.5.1 (no changes)
  * debian/watch: removing repacking as not needed anymore
  * Add patch to use icons from font awesome 4 instead of font awesome 5

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 25 Dec 2020 23:28:50 +0100

streamlink (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.7.0+dfsg
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 20 Oct 2020 23:59:16 +0200

streamlink (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.6.0+dfsg
  * Update patches
  * Update patch 0009-docs-replace-deprecated-source_parsers with
    the use of recommonmark 0.5.0+ as a sphinx extension.
  * d/control: require recommonmark >= 0.5.0 to be able to use it as
    an extension (previous versions don't support it).

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 26 Sep 2020 00:55:56 +0200

streamlink (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.0+dfsg
  * Update patch remove_new_version_check
  * Update debhelper compat to 13

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 19 Jul 2020 22:28:57 +0200

streamlink (1.4.1+dfsg-2) unstable; urgency=medium

  [ Lukas Märdian ]
  * doc: adopt link target of font-awesome files (Closes: #963757)
    - fonts-font-awesome 5.0.10+really4.7.0~dfsg-2 provides only OpenType
      and TrueType under /usr/share/fonts/

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 30 Jun 2020 23:55:57 +0200

streamlink (1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4.1+dfsg
  * Remove upstreamed patch and update others
  * d/control: update description

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 25 Apr 2020 15:28:44 +0200

streamlink (1.3.1+dfsg-2) unstable; urgency=medium

  * d/rules: run dh_link at install time to satisfy dh_sphinxdoc sanity checks
    This fixes the build with sphinx 2.4 (Closes: #955060)

  * docs: fix warnings with sphinx 2.4

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 04 Apr 2020 18:10:52 +0200

streamlink (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.1+dfsg
  * Update d/copyright years to 2020
  * Add patch to remove external images in html documentation
  * Bump Standards-Version to 4.5.0 (no changes)

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 29 Jan 2020 22:34:41 +0100

streamlink (1.3.0+dfsg-1) unstable; urgency=medium

  * Vcs-Git: move from github to salsa
  * New upstream version 1.3.0+dfsg
  * Remove pixiv typo patch, applied upstream
  * Bump standard version to 4.4.1, no change required
  * Use debhelper-compat in B-D instead of d/compat
  * Add "Rules-Requires-Root: no" in d/rules

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 24 Nov 2019 20:09:58 +0100

streamlink (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.2.0+dfsg
  * Update remove_new_version_check patch
  * Move from PyCrypto to pycryptodomex
  * Fix typo in manpage with patch plugins.pixiv-fix-doc-typo-thats-that-s

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 23 Aug 2019 19:31:42 +0200

streamlink (1.1.1+dfsg-1) unstable; urgency=medium

  * Use ignore-branch instead of having different gbp.conf over branches
  * Bump standard version to 4.4.0, no change required
  * Bump debhelper compat to 12
  * Remove livestreamer transitional package
  * Merge changes in experimental to unstable

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 16 Jul 2019 22:39:58 +0200

streamlink (1.1.1+dfsg-1~exp1) experimental; urgency=low

  * New upstream version 1.1.1+dfsg
  * Update patch remove_new_version_check

 -- Alexis Murzeau <amubtdx@gmail.com>  Wed, 19 Jun 2019 21:58:59 +0200

streamlink (1.0.0+dfsg-1) unstable; urgency=medium

  * docs: mark Multi-Arch: foreign
  * Update d/copyright years to 2019
  * Bump standard version to 4.3.0, no change required
  * New upstream version 1.0.0+dfsg
  * Update patch remove_new_version_check
  * Update d/README.source to use gbp pq

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 31 Jan 2019 20:09:50 +0100

streamlink (0.14.2+dfsg-1) unstable; urgency=low

  * New upstream version 0.14.2+dfsg

 -- Alexis Murzeau <amubtdx@gmail.com>  Sun, 01 Jul 2018 00:48:11 +0200

streamlink (0.14.0+dfsg-1) unstable; urgency=low

  * tests: fix shellcheck warnings
  * docs: move fonts-font-awesome and lib-modernizr to recommends
  * docs: revert to fonts-font-awesome v4
  * tests: check modernizr symlink in check_docs and refactor it
  * New upstream version 0.14.0+dfsg
  * Remove patches applied upstream: freezegun, missing test files,
    escape sequences
  * Update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 29 Jun 2018 00:16:46 +0200

streamlink (0.13.0+dfsg-1) unstable; urgency=low

  * Recommends all supported players (Closes: #898351)
  * Update upstream signing key with 0xE3DB9E282E390FA0
  * New upstream version 0.13.0+dfsg
  * Patches changes:
    - Use font-awesome 5 shim
    - Use modernizr.js symlink
    - Fix tests executions by adding missing mpd files
    - Avoid lambda with freezegun to support <= v0.3.9
    - rtlxl plugin: use raw string to fix escape sequences
    - Forwarded new patches to upstream
    - Update patch remove_new_version_check
  * Add new build dependencies freezegun, recommonmark and isodate
  * Update autopkgtests for font files and js symlinks

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 12 Jun 2018 23:52:56 +0200

streamlink (0.12.1+dfsg-1) unstable; urgency=low

  * Recommends vlc as default player
  * Test manpage and docs installation
  * New upstream version 0.12.1+dfsg
  * Bump standard version to 4.1.4, no change required
  * Remove X-Python3-Version not needed anymore

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 10 May 2018 00:45:54 +0200

streamlink (0.11.0+dfsg-1) unstable; urgency=low

  * Fix comments in d/rules.
  * Use streamlink's own donation page instead of opencollective one.
  * Fix random test failure caused by hexdump output optimization with
     wildcards.
  * Add example directory.
  * New upstream version 0.11.0+dfsg.
  * python3-socks is now required as a build dependency.

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 09 Mar 2018 00:12:49 +0100

streamlink (0.10.0+dfsg-1) unstable; urgency=low

  * Bump standard version to 4.1.3, no change required
  * Bump debhelper compat to 11
  * Add upstream metadata in d/u/metadata
  * Add information about binary packages in d/README.source
  * Add autopkgtest tests running streamlink via cli
  * Remove dh_builddeb override, not needed in Debian
  * Update d/copyrights to 2018
  * Remove proxy in d/rules (already handled by pybuild)
  * Fix bad git repository in VCS fields of d/control
  * New upstream version 0.10.0+dfsg
  * Apply check-all-the-things suggestions on debian/ folder

 -- Alexis Murzeau <amubtdx@gmail.com>  Tue, 23 Jan 2018 23:55:45 +0100

streamlink (0.9.0+dfsg.2-3) unstable; urgency=low

  * Fix livestreamer description length

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 30 Dec 2017 20:31:13 +0100

streamlink (0.9.0+dfsg.2-2) unstable; urgency=low

  * Add symlink in livestreamer transitional package
  * Override livestreamer package version to be greater than the one in stable
  * Enhance livestreamer transitional package description

 -- Alexis Murzeau <amubtdx@gmail.com>  Sat, 30 Dec 2017 18:14:01 +0100

streamlink (0.9.0+dfsg.2-1) unstable; urgency=low

  * Exlude flattr-badge and font-awesome which might not be dfsg-compatible
  * Bump standard version, no change required
  * Remove streaming platform references in description
  * Add fonts-roboto-slab to recommends
  * Add transitional package livestreamer

 -- Alexis Murzeau <amubtdx@gmail.com>  Fri, 29 Dec 2017 01:08:32 +0100

streamlink (0.9.0-1) unstable; urgency=low

  * New upstream version 0.9.0
  * Recommend python3-socks for socks proxy support
  * Drop documentation patches applied upstream

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 16 Nov 2017 21:17:09 +0100

streamlink (0.8.1-4) unstable; urgency=low

  * Use gzip format in deb files
    - bintray repository does not support control.tar.xz

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 26 Oct 2017 01:05:14 +0200

streamlink (0.8.1-3) unstable; urgency=low

  * Change mail address to gmail

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 23 Oct 2017 23:11:00 +0200

streamlink (0.8.1-2) unstable; urgency=low

  * Update pkg descriptions from actual README.md
  * Lintian fix unnecessary-testsuite-autopkgtest-header
  * Bump Standards-Version to 4.1.1
  * Bump debhelper compat to 10
  * Add patch to fix sphinx deprecation warning
  * d/watch: use github release with signature
  * Use pristine-tar to keep exact upstream tar
  * Fix package homepage
  * Initial release on Debian (Closes: #878029)

 -- Alexis Murzeau <amubtdx@outlook.fr>  Wed, 11 Oct 2017 21:36:13 +0200

streamlink (0.8.1-1) unstable; urgency=low

  * New upstream version 0.8.1
  * websocket-client: add new required dependency
  * pycountry: require >= 16.10.23 to have lookup method
  * Bump standard version to 4.0.0
  * Add autopkgtest: run testsuite on installed package
  * Update patches:
    - docs/cli.rst: fix generated manpage warning
    - pycountry: drop patch, pycountry package is new enough now

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sun, 17 Sep 2017 00:53:26 +0200

streamlink (0.7.0-1) unstable; urgency=low

  * New upstream version 0.7.0
  * remove_new_version_check: refresh patch

 -- Alexis Murzeau <amubtdx@outlook.fr>  Fri, 30 Jun 2017 23:21:19 +0200

streamlink (0.6.0-2) unstable; urgency=low

  * Use fonts from fonts-font-awesome

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sun, 28 May 2017 16:36:32 +0200

streamlink (0.6.0-1) unstable; urgency=low

  * New upstream version 0.6.0
    - Drop recommends on python3-librtmp
  * bintray: upload all .changes files but .buildinfo

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sat, 13 May 2017 00:56:00 +0200

streamlink (0.5.0-2) unstable; urgency=low

  * Use reproducible gzip compression level
  * Deploy on bintray instead of github

 -- Alexis Murzeau <amubtdx@outlook.fr>  Sun, 07 May 2017 00:45:26 +0200

streamlink (0.5.0-1) unstable; urgency=low

  * Initial release

 -- Alexis Murzeau <amubtdx@outlook.fr>  Tue, 02 May 2017 22:24:07 +0200
